Citrix MetaFrame Password Manager Information Disclosure Vulnerability

Bugtraq ID: 24041
Class: Design Error
CVE: CVE-2005-0822
Remote: No
Local: Yes
Published: May 18 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: The vendor disclosed this issue.
Vulnerable: Citrix MetaFrame Password Manager 2.5
Citrix MetaFrame Password Manager 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus